---
features:
  primary:
  - name: "New tenant networking configurations for GitLab Dedicated"
    available_in: [ultimate]  # Include all supported tiers
    gitlab_com: false
    documentation_link: 'https://docs.gitlab.com/ee/administration/dedicated/configure_instance/network_security.html#outbound-private-link'
    image_url: '/images/17_6/switchboard-tenant-networking-config.png'
    reporter: lbortins
    stage: platforms # Prefix this file name with stage-informative-title.yml
    categories:
      - 'GitLab Dedicated'
      - 'Switchboard'
    issue_url: # Multiple links are supported. Avoid linking to confidential issues.
      - 'https://about.gitlab.com/direction/saas-platforms/switchboard/#fy25-q3'
    description: |
      As a GitLab Dedicated tenant administrator, you can now use Switchboard to set up outbound private links and private hosted zones. You can also monitor your network connections by viewing periodic snapshots in Switchboard.
      
      Outbound private links and private hosted zones establish secure network connectivity between resources in your AWS account and GitLab Dedicated.
